<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javacard.ri.platform/1">
    <module_version install_time="1276185239868" last="true" origin="installer" specification_version="1.26">
        <file crc="475329577" name="config/Modules/org-netbeans-modules-javacard-ri-platform.xml"/>
        <file crc="2813801086" name="javacard302/anttasks.jar"/>
        <file crc="2147897193" name="modules/org-netbeans-modules-javacard-ri-platform.jar"/>
    </module_version>
</module>
